<?xml version="1.0" encoding="utf-8"?>
<configuration remark="登录用户表" deleteProtect="1" canExpand="">
  <guid remark="" valueType="string" valueLength="32" canAdd="0" canEdit="1" searchType="" listItem="1" orderItem="" />
  <uid remark="" valueType="int" valueLength="-1" canAdd="1" canEdit="1" searchType="" listItem="1" orderItem="" />
  <username remark="" valueType="string" valueLength="50" canAdd="1" canEdit="1" searchType="fuzzy" listItem="1" orderItem="" />
  <departmentId remark="" valueType="int" valueLength="-1" canAdd="1" canEdit="1" searchType="" listItem="1" orderItem="" />
  <memberGroupId remark="" valueType="int" valueLength="-1" canAdd="1" canEdit="1" searchType="" listItem="1" orderItem="" />
  <isSuperAdmin remark="" valueType="int" valueLength="-1" canAdd="1" canEdit="1" searchType="" listItem="1" orderItem="" />
  <email remark="" valueType="string" valueLength="50" canAdd="1" canEdit="1" searchType="" listItem="1" orderItem="" />
  <mobile remark="" valueType="string" valueLength="50" canAdd="1" canEdit="1" searchType="" listItem="1" orderItem="" />
  <thedate remark="" valueType="datetime" valueLength="-1" canAdd="1" canEdit="1" searchType="range" listItem="1" orderItem="" />
  <updateDate remark="" valueType="datetime" valueLength="-1" canAdd="1" canEdit="1" searchType="" listItem="" orderItem="" />
  <expireDate remark="" valueType="datetime" valueLength="-1" canAdd="1" canEdit="1" searchType="" listItem="1" orderItem="" />
  <entryUrl remark="" valueType="string" valueLength="200" canAdd="1" canEdit="1" searchType="fuzzy" listItem="1" orderItem="" />
  <ip remark="" valueType="string" valueLength="50" canAdd="1" canEdit="1" searchType="fuzzy" listItem="1" orderItem="" />
  <browser remark="" valueType="string" valueLength="100" canAdd="1" canEdit="1" searchType="fuzzy" listItem="1" orderItem="" />
  <state remark="" valueType="byte" valueLength="-1" canAdd="1" canEdit="1" searchType="precise" listItem="1" orderItem="" />
  <roleIds remark="" valueType="string" valueLength="1000" canAdd="1" canEdit="1" searchType="" listItem="1" orderItem="0" />
  <isAdministrator remark="" valueType="byte" valueLength="-1" canAdd="0" canEdit="0" searchType="" listItem="0" orderItem="0" />
  <avatar remark="" valueType="string" valueLength="150" canAdd="1" canEdit="1" searchType="" listItem="1" orderItem="0" />
  <nickName remark="" valueType="string" valueLength="50" canAdd="1" canEdit="1" searchType="" listItem="1" orderItem="0" />
</configuration>